Blog
Skip to end of metadata
Go to start of metadata

There are a still some folks having a hard time breaking the habit of using "trunk" as a version in Jira. To help you out, I've temporarily renamed it "trunk [DO NOT USE]". If you have an issue that is affecting code you are currently working on in trunk, and then use "2.6 [Tentative]" as the Affects Version. When you are committing code to trunk and resolving issues, then use "2.6 [Tentative]" as the Fix Version.

If you are working on any issues where trunk is currently listed as a version, please take a moment to determine if that is still accurate; if it is, please change it to "2.6 [Tentative]", otherwise, if it isn't, then please remove it from the list.

Thanks!